.ac-fm fieldset label,
.ac-fm input {
      color: #464968;
    font-family: NarkissBlock-Light;
}
.ac-fm {
    position: relative;
    width: 50rem;
    margin: 3rem auto auto;
    box-sizing: border-box;
}
.ac-fm fieldset {
    display: flex;
    flex-direction: column;
    height: auto;
    width: 100%;
}
.ac-fm fieldset label {
    text-align: right;
    margin-bottom: 0.4rem;
    margin-right: 21%;
}
.ac-fm legend {
    text-align: center;
margin-bottom: 2rem;
    color: #9d3e5e;
    font-size: 2.1rem;
}
.ac-fm .ac-impts-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 85%;
    margin: 0 auto;
}
.ac-fm .btn-send {
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width:31%
}
.ac-fm .btn-send button {
    background-color: #9d3e5e;
    border: 0.1rem solid #9d3e5e;
    color: #fff;
    padding: 0rem 1.5rem 0.2rem;
    transition: color 0.5s, background-color 0.5s;
    font-family: NarkissBlock-Medium;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    width: 100%;
    border-radius: 0.15rem;
    border-bottom-left-radius: 1.5rem;
    height: 2.5rem;
}
.ac-fm .btn-send button .ac-sendarros {
    width: 0.7rem;
    height: 0.7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.5rem;
    position: relative;
    top: 0.1rem;
}
.ac-fm .btn-send button:focus,
.ac-fm .btn-send button:hover {
    background-color: #fff;
    color: #9d3e5e;
}
.ac-fm .btn-send button:hover .ac-sendarros svg .cls-1a {
    fill: #9d3e5e !important;
}
.ac-fm input {
    font-size: 1.1rem;
    margin: 0.2rem auto 0rem;
    padding: 0.3rem;
    width: 57%;
    background-color: #f4f4f4;
    border: 0.1rem solid #464968;
    border-radius: 0.15rem;
}
.ac-fm input[type="tel"] {
    text-align: right;
}
.ac-fm .ac-fields-btn{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: end;
}
.ac-fm .ac-form-inner-wrapper{
    display: flex;
    flex-direction: column;
    width: 32%;
}
.ac-fm fieldset .ac-form-inner-wrapper label {
    margin-right: 0%;
}
.ac-fm fieldset .ac-form-inner-wrapper input{
    width: 100%;
    background-color: #fff;
        height: 2.5rem;
}

input::-webkit-input-placeholder {
    color: #9d3e5e;
    font-size: 1.1rem;
    text-indent: 0.1rem;
    transition: text-indent 0.5s;
    font-family: NarkissBlock-Light;
}
input::-moz-placeholder {
    color: #9d3e5e;
    font-size: 1.1rem;
    text-indent: 0.1rem;
    transition: text-indent 0.5s;
    font-family: NarkissBlock-Light;
}
input:-ms-input-placeholder {
    color: #9d3e5e;
    font-size: 1.1rem;
    text-indent: 0.1rem;
    transition: text-indent 0.5s;
    font-family: NarkissBlock-Light;
}
input:-moz-placeholder {
    color: #9d3e5e;
    font-size: 1.1rem;
    text-indent: 0.1rem;
    transition: text-indent 0.5s;
    font-family: NarkissBlock-Light;
}
input:focus::-webkit-input-placeholder,
input:hover::-webkit-input-placeholder {
    text-indent: 1rem;
}
input:focus:-moz-placeholder,
input:hover:-moz-placeholder {
    text-indent: 1rem;
}
input:focus::-moz-placeholder,
input:hover::-moz-placeholder {
    text-indent: 1rem;
}
input:focus:-ms-input-placeholder,
input:hover:-ms-input-placeholder {
    text-indent: 1rem;
}
@media (max-width: 1023px) {
    .ac-fm {
        margin-top: 2rem;
        width: 100%;
    }
    .ac-fm fieldset label {
        font-size: 1.6rem;
    }
    .ac-fm .ac-fields-btn{
        flex-direction: column;
    }
    .ac-fm legend {
        margin-bottom: 2rem;
        font-size: 2.5rem;
    }
    .ac-fm legend span {
        font-size: 0.8em;
        display: block;
        margin-top: -0.1rem;
        
    }
    .ac-fm .ac-form-inner-wrapper {
        width: 100%;
        margin-bottom: 1.6rem;
    }
    .ac-fm .btn-send {
        width: 100%;
            margin-top: 0.8rem;
    }
    .ac-fm fieldset .ac-form-inner-wrapper input {
        height: 4rem;
        border-radius: 0.3rem;
    }
    .ac-fm fieldset input{
        font-size: 2rem;
        padding-right: 1rem;
    }
    .ac-fm .btn-send button {
        font-size: 2rem;
        height: 4rem;
        border-bottom-left-radius: 30px;
    }
    .ac-fm .btn-send button .ac-sendarros {
        width: 1rem;
        height: 1rem;
        margin-right: 0.9rem;
    }
}
@media (max-width: 650px) {
    .ac-fm {
       width: 84vw;
    }
}